<div class="row">
    <div class="col-md-4 mx-auto">
        <div class="card mt-4 text-center">
            <div class="card-header">
                <h1>Iniciar sesión</h1>
            </div>
            <img src="/img/user.png" alt="user img" class="rounded-circle mx-auto d-block m-4 logo">
            <form action="/users/singin" method="post">
                <div class="form-group">
                    <input class="form-control mb-2" type="email" name="email" placeholder="Ingrese su email" autofocus>
                    <input class="form-control mb-2" type="password" name="password" placeholder="Ingrese su password" autofocus>
                </div>
                <div class="d-grid gap-2">
                    <button class="btn btn-primary" type="submit">Iniciar</button>
                </div>
            </form>
        </div>
    </div>
</div>